.manager-label {
  font-size: 12px;
}

.card-body-text {
  text-align: right;
  font-size: 2rem;
  color: #505050;
}

.table-container {
  overflow-x: auto;
  white-space: nowrap;
}

td.mat-cell {
  padding: 10px!important;
}

th.mat-header-cell {
  padding: 10px!important;
}

.pie-wrap {
  height: 365px!important;
  display: grid;
  width: 95%!important;
}

.pie-card-body {
  height: 400px!important;
  max-width: 600px;
  display: grid;
  padding: 0;
}

.pie-projects-card {
  max-width: 29rem;
  display: grid;
  padding: 0;
  height: 25rem;
}

.lds-dual-ring {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 12rem;
  height: 120px;
}

.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 110px;
  height: 110px;
  margin: 8px;
  border-radius: 50%;
  border: 8px solid #000000;
  border-color: #000000 transparent #000000 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}